Skip to content

Query Official Voices

GET https://www.kkiai.com/kling/v1/general/presets-voices

Request Parameters

Authorization

Add the Authorization parameter to the Header. Its value is the Token concatenated after Bearer.

Example: Authorization: Bearer ********************

Query Parameters

ParameterTypeRequiredDescriptionExample
pageNumintegerOptional1
pageSizeintegerOptional30

Header Parameters

ParameterTypeRequiredDescriptionExample
Content-TypestringOptionalapplication/json
AuthorizationstringOptionalBearer {{YOUR_API_KEY}}

Request Example

json
{}

cURL Example

bash
curl --location --request GET 'https://www.kkiai.com/kling/v1/general/presets-voices?pageNum=1&pageSize=30' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{}'

Response

🟢 200 Success

Response Example

json
{}